/********************************************/
/* Font Face  *******************************/
/********************************************/
@font-face {
   font-family: Roboto;
   src: url(fonts/Roboto-Light.ttf);
   font-weight: 100;
}
@font-face {
   font-family: Roboto;
   src: url(fonts/Roboto-LightItalic.ttf);
   font-weight: 100;
   font-style: italic;
}
@font-face {
   font-family: Roboto;
   src: url(fonts/Roboto-Regular.ttf);
   font-weight: 300;
}
@font-face {
   font-family: Roboto;
   src: url(fonts/Roboto-Italic.ttf);
   font-weight: 300;
   font-style: italic;
}
@font-face {
   font-family: Roboto;
   src: url(fonts/Roboto-Medium.ttf);
   font-weight: 400;
}
@font-face {
   font-family: Roboto;
   src: url(fonts/Roboto-MediumItalic.ttf);
   font-weight: 400;
   font-style: italic;
}

*{font-family: 'Roboto', sans-serif;}
p{font-weight: 100;line-height: 1.7em;}
h1{font-weight: 700; font-size: 2em;}
div.g-recaptcha {margin: 0 auto;width: 304px;}
.titulo{font-size: 3.125rem;line-height: 4.063rem;font-weight: 100;}

.ancla:before {
      display: block;
      content: " ";
      margin-top: -130px;
      height: 130px;
      visibility: hidden;
}

.display-5{
    font-size: 2.8rem;
}	

.imagen_header {
    max-width: 440px;
    margin: auto;
    margin-bottom: 0px;
	padding:20px 0px 20px 0px;
}

/********************************************/
/* Colores **********************************/
/********************************************/
.text-400{font-weight: 400;} /*Normal*/
.text-700{font-weight: 700;} /*Bold*/
.text-900{font-weight: 900;} /*Black*/

.fondo-imagenip {background: #5a1645 !important;}
.texto-imagenip {color: #5a1645 !important;}
.fondo-net{background: #7A0129 !important;}
.texto-net {color: #7A0129 !important;}
.fondo-net-claro {background: #911840 !important;}
.texto-net-claro {color: #911840 !important;}
.fondo-verdeclaro{background:#DCF8C6;}
.texto-verdeclaro{color:#DCF8C6;}
.fondo-verdeoscuro{background:#075E54;}
.texto-verdeoscuro{color:#075E54;}

.fondo-blanco{background:white}
.fondo-gris,.color-gris {background: #F7F8FA !important;}


.colorprincipal2 {background: #563d4f !important;}

.colored-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
}

/********************************************/
/* Formulario *******************************/
/********************************************/
#error_nombre,#error_email,#error_telefono,#error_captcha,#error_direccion,#error_servicio {
  color:#5a1645;
  font-size: 16px;
  line-height: 30px;
  font-weight: 900;
}

#envio_ok {
  color:white;
  font-size: 18px;
  line-height: 70px;
  font-weight: 300;
  text-align:center;
  margin:20px auto;
  background-color: green;
  border-radius: 4px;
}

/********************************************/
/* Formulario popup *************************/
/********************************************/
.popup {
  position: fixed;
  display: none;
  z-index: 1000;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(94, 110, 141, 0.9);
}
.popup-container {
  position: relative;
  width: 90%;
  max-width: 400px;
  top:250px;
  margin: 0 auto;
  background: #FFF;
  border-radius: .25em .25em .4em .4em;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  animation-name: popup_animatetop;
  animation-duration: 0.4s;
}
@keyframes popup_animatetop {
  from {top: -300px; opacity: 0}
  to {top: 250px; opacity: 1}
} 
.popup-container p {
  padding: 0.5em 1em 1em 1em;
}

/********************************************/
/* Botón WhatsApp ***************************/
/********************************************/
.btn-floating {
    display: block;
    background-color: #5cb85c;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 60px;
    height:60px;
    line-height: 40px;
    padding: 0;
    border-radius: 50%;
    -webkit-transition: .3s;
    transition: .3s;
    cursor: pointer;
    vertical-align: middle;
}

.btn-floating i {
    line-height: 60px;
    padding-left: 11px;
  font-size: 2.5rem;
  color:white;
}
.btn-floating i:hover {
  color:white;
}

.fixed-action-btn {
    position: fixed;
    right: 23px;
    bottom: 23px;
    padding-top: 15px;
    margin-bottom: 0;
    z-index: 997;
}
/********************************************/
/* modal WhatsApp ***************************/
/********************************************/
.modal{
  display: none;
}
.modal-header {
  padding: 10px 14px;
  background-color: #5cb85c;
  color: white;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-family: helvetica;
  font-size: 12px;
}

.modal-body {padding: 16px 16px;}

.modal-content {
  top:100px;
  border-radius: 10px;  
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: animatetop;
  animation-duration: 0.4s
}
/* The Close Button */
.cerrar {
  color: #fff;
  float: right;
  font-size: 25px;
  font-weight: bold;
  cursor: pointer;
}

.cerrar:hover,
.cerrar:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.w-form-control {
    border-radius: 0px;
    border: 0px;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-bottom: 1px solid #4CAF50;
    margin: 10px 0px 10px 0px;
    width: 100%;
    }
#err_wnombre,#err_wemail,#err_wapellido,#err_wmensaje{
  color:red;
  margin-top: 0px;
}
/* Add Animation */
@keyframes animatetop {
  from {top: -300px; opacity: 0}
  to {top: 100px; opacity: 1}
} 
.btn_enviar{
border: none;
border-radius: 5px;
display: inline-block;
padding: 8px 16px;
text-align: center;
cursor: pointer;
vertical-align: middle;
overflow: hidden;
text-decoration: none;
margin-top: 10px;
}
@media only screen and (min-width: 992px)
 {/*laptop*/
  .modal-content {width: 20%;}
}

/********************************************/
/* Youtube videos****************************/
/********************************************/
.contenedor{
  display: block; 
  margin: 20px auto; 
  width: 100%; 
  max-width: 600px;  
}
.reproductor { 
    cursor: pointer; 
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
img.imagen-previa { 
   display: block; 
   left: 0; 
   bottom: 0;
   margin: auto; 
   max-width: 100%; 
   width: 100%; 
   position: absolute; 
   right: 0; 
   top: 0; 
   height: auto 
}
div.youtube-play { 
   height: 64px; 
   width: 64px; 
   left: 50%; 
   top: 50%; 
   margin-left: -36px; 
   margin-top: -36px;
   opacity:0.7;
   position: absolute; 
   background:   url("https://cdn2.iconfinder.com/data/icons/social-icons-color/512/youtube-64.png") no-repeat; 
}
div.youtube-play:hover{
   opacity:1; 
}
#youtube-iframe { 
   width: 100%; 
   height: 100%; 
   position: absolute; 
   top: 0; 
   left: 0; 
}
